Subject: Ticket Assigned - Re: Shukran Pay card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 09:21:51 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Shukran Pay card > Dears
>
> I have money in Shukran pay card and I went to your store to use it and
> they informed me it’s not working in stores how can I use it and there is
> no number in this card and showing only shukran pay plus the amount
>
> Name is Eman fawzy
>
> Mob 0557335642
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5483813